﻿/* Compulsory Settings needed for the jpanel to work -------------------------*/
#trigger-on, #SmenuHolder{
	display:none;
}
@media screen and  (max-width: 750px) {
	#trigger-on{
		float:right;
		display:block;
	}
	.naviboxpushbtn IMG{
		width:30px;
		display:block;
		cursor:pointer;
	}
	#naviboxpush{
		display:none;
	}
	
}

.Spanel{
	overflow-y:hidden;
    position: relative;
}
.Smenu{
	background-color:#ffffff;
	position:absolute;
	top:0;
	overflow-x:hidden;
	/*overflow-y:visible;*/
	box-sizing:border-box;
}
.SmenuTemp .top-nav{
	display:none;
}
.Smenu #SmenuHolder{
	display:block;
	width:100%;
}
.hitarea{
    display: block;
    height: 800px;
    margin: 0;
    position: absolute;
	top:0;
    width: 100%;
	cursor:pointer;
}
.hitarea img{
	width:100%;
	height:auto;
}
/* CUSTOM STYLINGS ----------------------------------------------------------*/
@media screen and  (max-width: 750px) {
.menu, .header-right{
	display:block;
	clear:both;
	
}
#navbar {
	margin: 0;
	padding: 0;
	height: auto;
}
#navbar .active {
	border-bottom:1px solid #49c0d3;
	color:white;
	background-color:#49c0d3;
}
#navbar li li a.active {
	border-bottom:none;
}

#navbar>li {
	float:inherit;
	display:block;
	position:relative;
	clear:both;
	height:auto;
	list-style: none;
    width:100%;
	box-sizing:border-box;
	border-bottom: 1px solid #ccc;
}
#navbar li div{
	width:100%;
	box-sizing:border-box;
}
#navbar div.active{
	background-color:#49c0d3;
}
#navbar .close{
	background:url('minus2.gif') 220px 13px no-repeat;
}
#navbar .open{
	background:url('plus2.gif') 220px 13px no-repeat;
}
#navbar li{
	list-style:none;
}
#navbar li li{
	box-sizing:border-box;
	width:100%;
}
#navbar li a {
	display: inline-block;/*padding: 3px 0 3px 2px;*/
	margin:0 0px 0 0;
	padding:10px;
	color: #333;
	text-decoration: none;
	text-transform:uppercase;
	font-size: 18px;
    font-weight: normal;
    line-height: 28px;
	/*border-top:1px solid #505050;*/
	box-sizing:border-box;
}
#navbar li ul {
	display: none;
	/* width: 18em; Width to help Opera out */
	width:100%;
	padding:0;
	margin:0;
	box-sizing:border-box;
	background-color: #fff; /*#ec1b28;*/
	z-index:999;
}
#navbar li ul li a {
	padding:10px 5px 10px 25px;
	margin:0;
	box-sizing:border-box;
	text-transform:none;
	/*border-bottom:1px #FFFFFF solid;
	border-left:5px solid #ec1b28;*/
}
#navbar li ul li ul li a{
	padding-left:21px;
	box-sizing:border-box;
	margin:0;
}
/*#navbar li:hover ul, #navbar li:hover ul {
	display: none;
}
#navbar li:hover li, #navbar li:hover li {
	display: none;
}
#navbar li:hover ul {
	display: block;
}*/
#navbar li li a, #navbar li li a {
	background-color:transparent!important;
	border-top: 0px solid #fff;
	border-bottom: 0px solid #fff;
	color: #999999;
	/*font-size:18px;
	font-weight:100;*/
}
#navbar li li div.active {
	background-color:#fff;
	border-bottom:#ccc;
}
#navbar li li div.active a:link ,
#navbar li li div.active a:visited ,
#navbar li li div.active a:hover {
	color:#49c0d3;
}
.linkto{
	float:right;
}
.linkto img{
	width:17px;
	height:auto;
	margin-top:4px;
}
#navbar .category-selected>.linkto{
	background-color:#ec1b28;
}

#subscribe-box{
	display:block;
	clear:both;
}
#footerHolder .ft-d{
    font-size: 13px;
    line-height: 16px;
    margin: 0;
    text-align: left;
	padding:10px;
}
#footerHolder .ft-d span{
	display:block;
	clear:both;
	margin:0;
	padding:10px 0 0 0;
}
.ft-d span a {
	padding: 0 5px 0 5px;
}
.ft-d span a:nth-child(1) {
	padding: 0 5px 0 0px;
}
.header-right .search-wrap{
	border:10px solid #333333;
	height:auto;
	margin:0;
}
.header-right .search-wrap input[type="text"]{
    margin: 0 0 0 0px;
    width: 96%;
}
.header-right .search-wrap input[type="submit"]{
	background: url("/resources/assets/img/icons/search_mobile.png") no-repeat scroll center center white;
	height:34px;
}
#navbar ul li div, #navbar ul li div.active{
	border-bottom:1px solid #ccc;
}
#navbar ul li:last-child div{
	border-bottom:none;
}

#SmenuHolder .social{
	display:block;
	text-align:center;
	line-height:50px;
}
#SmenuHolder .social a:link,
#SmenuHolder .social a:visited,
#SmenuHolder .social a:hover{
	text-decoration:none;
	color:#333;
}
#SmenuHolder .social a:first-child{
	margin-right:11px;
}
#SmenuHolder .social span{
	margin-right: 7px;
    vertical-align: middle;
	
}
#SmenuHolder .social span img{
	height:20px;
	width:auto;
	
}
#SmenuHolder .mailist .boxlink{
	width:100%;
	box-sizing:border-box;
	background-color:#999999;
	line-height:25px;
}
/*HACK FOR HIDING HOME SUB MENU*/
#SmenuHolder #navbar li:first-child ul{
	display:none!important;
}
#navbar li.category-selected .close{
	background:#49c0d3 url('minus.gif') 220px 13px no-repeat;
}
#navbar li.category-selected .open{
	background:#49c0d3 url('plus.gif') 220px 13px no-repeat;
}
#navbar li:first-child .open,
#navbar li:first-child .close{
	background-image:none;
}

}